
@keyframes lds-eclipse {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  50% {
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@-webkit-keyframes lds-eclipse {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  50% {
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

.lds-eclipse {
	
  position: relative;
}
.lds-eclipse div {
  position: absolute;
  -webkit-animation: lds-eclipse 1s linear infinite;
  animation: lds-eclipse 1s linear infinite;
  width: 160px;
  height: 160px;
  top: 20px;
  left: 20px;
  border-radius: 50%;
  box-shadow: 0 4px 0 0 #1d3f72;
  -webkit-transform-origin: 80px 82px;
  transform-origin: 80px 82px;
}
.lds-eclipse {
  width: 200px !important;
  height: 200px !important;
  -webkit-transform: translate(-100px, -100px) scale(1) translate(100px, 100px);
  transform: translate(-100px, -100px) scale(1) translate(100px, 100px);
}

/* ------------ index --------------- */
#shop_index .mid_ttl.oneLinetitle .show_more_btn:after { display: none; }
#shop_index .mid_ttl {text-align: right; overflow: inherit;}
#shop_index .mid_ttl a  {font-size: 20px;padding: 10px;line-height: 0px;display: block;} 
#shop_index .square { width: 50%;margin: 10px auto;} 
#shop_index .ykr_style_wrapper { font-size: 16px;}  
#shop_index .search_q { margin-top: 25px;}
#shop_index .search_q input { padding-right: 20px;}

#shop_index .owl-dots {display: block;}

#shop_index #main_item { height: 475px; position: relative; }
#shop_index #main_item .content { display: block;width: 420px;position: absolute;bottom: 45px;z-index: 1; right: 100px;  }
#shop_index #main_item .content h3 {font-size: 44px;font-weight: bold; color: #fff;}
#shop_index #main_item .content span { color:  #fff;}
#shop_index #main_item .content:before {
		position: absolute;
		right: -75px;
		width: 45px;
		background-image: url(/themes/MGZ/images/right_decoration.png);
		content: " ";
		height: 100%;
		top: 16px;
		background-size: 90%;
		background-repeat: no-repeat;
	}

#shop_index .owl-carousel .owl-stage { padding-top: 0 !important; }
#shop_index #shop_slider { position: relative; }
/*#shop_index #shop_slider:after { content: ""; display: block; background-color:#1e3c50;	height: 164.5px; }*/
#shop_index #shop_slider #article_title_itur_top { position: absolute;top: -25px;left: 0;right: 0;z-index: 9; }
#shop_index #shop_slider .item { height: 475px; text-align: center; position: relative; }
#shop_index #shop_slider .item h3 { font-size: 32px;font-weight: bold;line-height: 33px; margin: 35px 0px; margin-top: 55px; }

#shop_index #shop_slider .item:after { content: ""; display: block; position: absolute; left: 0px; bottom: 0px; right: 0px; height: 35%; background: url(images/shop_main_decor.png); background-size: 100% 100%; pointer-events: none; }

#shop_index #shop_slider .owl-dot span { border-color: #fff;}
#shop_index #shop_slider .owl-dot.active span { background-color: #fff;}

#shop_item_page {margin-top: 15px;}
#shop_item_page .carousel-pics-box { float: left;}
#shop_item_page .square { margin: 7px auto;background-size: cover; background-position: center;}
#shop_item_page .big_pic { width: 100%;}
#shop_item_page .owl-carousel .square {cursor: pointer; margin-left: 10px;}

.shop_items_list { }
.shop_items_list .item, #shop_index .item { background: #fff; padding: 22px; margin-bottom: 22px; }
.shop_items_list .item .texts { overflow: hidden; height: 156px;}
.shop_items_list .item h3 { font-size: 30px; display: block; text-align: center; font-family: Na_OE_Pro; font-weight: 900; margin-bottom: 8px; color: #1E3C50; }
.shop_items_list .item h4 { font-size: 20px; display: block; text-align: center; font-family: Na_OE_Pro; font-weight: 600; margin-top: 0px; color: #1E3C50; }
.shop_items_list .item .desc { font-family: Heebo; font-size: 18px; display: block; text-align: center; font-weight: normal;}
.shop_items_list .item .price { font-size: 30px; display: block; text-align: center; font-weight: bold; font-family: Heebo; color: #1E3C50; }
.shop_items_list .item .pic { width: 80%; position: relative; background: center center no-repeat; background-size: cover;}
.shop_items_list .item .pic {
    width: 71%;
    position: relative;
    background: center center no-repeat;
    background-size: cover;
    margin: 10px auto;
  height: 160px;

}

.shop_items_list .item .btn { margin-top: 15px; }

.top_section.btm_space { margin-bottom: 20px; }

.white_container { background: #fff;  max-width: 100%;}
.white_container.padd { padding:50px 150px; }
.white_container.side_padd { padding-left: 150px; padding-right: 150px;}

.shop_items_list.small .item .texts { height: 140px; }
.shop_items_list.small .item h3 { font-size: 20px; }
.shop_items_list.small .item h4 { font-size: 16px; }
.shop_items_list.small .item .desc { font-size: 14px; }

.shop_items_list .item .btn { margin-top: 15px; }

#shop_item_page {}
#shop_item_page .item_details  { padding-top: 45px; }
#shop_item_page .item_details h1 { color: #1E3C50; font-size: 30px; font-weight: 600; }
#shop_item_page .item_details h2 { font-size: 20px; font-weight: 500; color: #585858; }
#shop_item_page .item_details .content { font-family: Heebo; font-size: 16px; font-weight: 300; line-height: 30px; color: #585858; padding: 0px 45px; }
#shop_item_page .item_details .price { font-family: Heebo; font-weight: bold; font-size: 30px;  color: #1E3C50; text-align: center;  display: block; margin-bottom: 30px;}
#shop_item_page .item_details .btn { margin-top:15px; }



/*
#shop_item_page .shop_items_list.small .item .desc { height: auto; }
#shop_item_page .shop_items_list.small .item .texts { height:auto; }
*/
.shop_items_list.small .btn {font-size: 16px;font-weight: 300;width: 100%;padding: 6px !important;height: auto !important;line-height: initial;}

.shop_items_list.small .item .price { margin-bottom: -18px; } 

.shop_items_list.small .item { padding-top: 10px; padding-bottom: 10px; }

#basket_payment_page .tx-left a { margin-left: 20px;}


#shop_item_page #short_text {		line-height: 30px;	font-family: Heebo;	font-weight: 500;	color: #585858;	font-size: 20px;}
#shop_item_page #delivery_text {		font-size: 16px;color: #585858;}
 /* ------------ catalog page --------------- */

#catalog_page  #catalog_items {margin-top: 25px;} 
#catalog_page .square { width: 50%;margin: 10px auto;} 

 /* ------------ cart --------------- */

#basket_content #product-content #coupoun_off {}
#basket_content #product-content #coupoun_off #inp_coupoun {text-align: right; padding-right: 10px;}

#basket_content #product-content #coupoun_active { display: none; margin: 10px 0px;}
#basket_content #product-content #coupoun_active label {  color: #047303; }
#basket_content #product-content #coupoun_active span { cursor: pointer; }

.shopping_cart_cont table { background: #fff; }
.shopping_cart_cont table th { text-align: right; font-size: 25px; line-height: 50px; color: #807461; }
.shopping_cart_cont table tbody td { border-top:1px solid #eee; padding: 33px 10px; color: #5F5F5F; position: relative;}
.shopping_cart_cont table tbody td .remove {display: block; float: left; margin-left:  15px;
background-image: url("images/delete.png");height: 25px;width: 23px; background-size: cover;}

.shopping_cart_cont input { border: 1px solid #807461; border-radius: 3px; width: 56px; text-align: center; margin: 0 10px;}
.qtyselect a {font-size: 18px;}

#basket_breadcrumbs { border-top:3px solid #B6AB9D; position: relative; margin: 60px 100px; margin-bottom: 90px; }
#basket_breadcrumbs ul { list-style: none; }
#basket_breadcrumbs ul li { display: block; float: right; width: 25% ; text-align: left; position: relative; }
#basket_breadcrumbs ul li label { display: block; position: relative; left: -29px; color: #B6AB9D; }
#basket_breadcrumbs ul li div { display: inline-block; width:21px; height: 21px; background: #B6AB9D; position: relative; top: -10px; border-radius: 100%; }

#basket_breadcrumbs ul li.active div { background: #1E3C50;  }
#basket_breadcrumbs ul li.active div:after { background: #1E3C50; }

#basket_breadcrumbs ul li.active:after { content:""; border-top:3px solid #1E3C50; position: absolute; right: 0px; top: -3px; left: 0px; }
#basket_breadcrumbs ul li.active label { color: #1E3C50; }

#breadcrumbs ul li:nth-child(1) { text-align:right; width:20%; }
#breadcrumbs ul li:last-child{ text-align:left; width:34% !important; }


.section_title { height: 58px; line-height: 58px; background: #E7DDCA; color: #1E3C50; font-weight: 600; font-size: 30px; padding-right: 35px; margin: 0px; }
.section_title span { font-weight: 400;margin-right: 15px;font-family: Heebo;font-size: 16px;}

#basket_details_page {}
#basket_details_page ul li { width: 100%; margin-left: 15px; }

#basket_details_page .frmUL li { width:33.333333%; float: right; margin-left: 0px; padding-left:20px; overflow: hidden; }
#basket_details_page .frmUL li textarea {height: 60px; width: 100%; }
#basket_details_page .frmUL li:last-child { width:100%; float: none; clear: both; }

#basket_content  .section_title {text-align: right;}

#basket_content #product-content table {margin-bottom: 25px; color: #5F5F5F !important;}
#basket_content #product-content  table a {color: #5F5F5F !important;}
#basket_content #product-content  table tbody tr {border-bottom: 1px solid #80746154;}
#basket_content #product-content .item_data img {margin-left: 15px;}
#basket_content #product-content .item_data label {font-size: 20px;font-weight: bold;line-height: 24px; margin-bottom: 0;}

#basket_content #product-content #inp_coupoun { width: 55%; margin-right: 0px; margin-bottom: 15px; }

.totalbox {font-size: 30px;color: #1E3C50; font-weight: bold; margin: 30px; text-align: center;}
.btn_phone {position: absolute;top: 500px;left: 0;right: 0;text-align: center; }
.credit_img {background-image: url("images/credit.png");height: 56px;width: 299px;background-repeat: no-repeat;background-size: cover;position:  absolute;left: 34px;}


#basket_content .delivery_type {position: relative;color: #6B6B6B; font-size: 16px;}

#basket_content #payee_dets {margin-bottom: 25px;}
#basket_content #step2_form {margin: 30px 0;}

#basket_content #order-confirmation img { position: absolute; left: 15px;height: 97px;width: 107px;}
#basket_content #order-confirmation div, ul {color: #5F5F5F; cursor: default;}
#basket_content #order-confirmation #err_title {margin-bottom: 20px;}
#basket_content #order-confirmation #err_title h4:first-child {color: red;}

#basket_content #order-confirmation table {font-size: 16px; text-align: right;border: 1px solid #1E3C50; margin-top: 20px; margin-bottom: 20px;}
#basket_content #order-confirmation table caption {height: 50px; line-height: 50px; background-color:#1E3C50 ; color: #fff; text-align: right;
padding: 0; padding-right: 15px;}
#basket_content #order-confirmation table tr { 	color: #5F5F5F !important;   height: 50px; line-height: 50px;}
#basket_content #order-confirmation table tr td:first-child { padding-right: 15px;}
#basket_content #order-confirmation table tr td:nth-child(3) {text-align: left !important;padding-left: 15px;}

#basket_content #order-confirmation #order_details {display: table; margin-top: 15px; width: 100%;}
#basket_content #order-confirmation #order_details #total_items {display: table-cell;}
#basket_content #order-confirmation #order_details ul {display: table-cell;}
#basket_content #order-confirmation #order_details .totalbox{ color: #1E3C50;}
#basket_content #order-confirmation #print_me 
{ margin-top: 22px;}


.des_input p {position: relative; display: block; background: #fff;}
.des_input label {color: #6B6B6B;font-weight: 100; font: 16px 'Heebo', Arial, serif !important;}
/* --- desgin checkbox box --- */
.des_input [type="radio"]:checked,
.des_input [type="radio"]:not(:checked) {
    position: absolute;
    right: 0;
    z-index: -1;
}
.des_input [type="radio"]:checked + label,
.des_input [type="radio"]:not(:checked) + label
{
    position: relative;
    padding-right: 28px;
    cursor: pointer; 
    line-height: 20px !important;
    display: inline-block;
    color: #666;
    white-space: nowrap;
}
.des_input [type="radio"]:checked + label:before,
.des_input [type="radio"]:not(:checked) + label:before {
	
    content: '';
    position: absolute;
    right: 0;
    top: 0;
    width: 18px;
    height: 18px;
    border: 1px solid #6B6B6B;
    border-radius: 100%;
    background: #fff;
}
.des_input [type="radio"]:checked + label:after,
.des_input [type="radio"]:not(:checked) + label:after {
    content: '✔';
    position: absolute;
    top: 6px;
    right: 4px;
    font-size: 12px;
    line-height: 0.8;
    color: #666;
    transition: all .2s;
    font-weight: 100;
}
.des_input [type="radio"]:not(:checked) + label:after {
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
}
.des_input [type="radio"]:checked + label:after {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
}
/* --- desgin checkbox --- */
.des_input [type="checkbox"]:checked,
.des_input [type="checkbox"]:not(:checked) {
    position: absolute;
    right: 0;
    z-index: -1;
}
.des_input [type="checkbox"]:checked + label,
.des_input [type="checkbox"]:not(:checked) + label
{
	font-size: 16px;
    position: relative;
    padding-right: 28px;
    cursor: pointer;
    line-height: 24px;
    display: inline-block;
    color: #666;
}
.des_input [type="checkbox"]:checked + label:before,
.des_input [type="checkbox"]:not(:checked) + label:before {
    content: '';
    position: absolute;
    right: 0;
    top: 0;
    width: 23px;
    height: 23px;
    border: 1px solid #6B6B6B;
    border-radius: 100%;
    background: #fff;
}
.des_input [type="checkbox"]:checked + label:after,
.des_input [type="checkbox"]:not(:checked) + label:after {
	content: '✔';
	position: absolute;
	top: 7px;
	right: 5px;
	font-size: 15px;
	line-height: 0.8;
	color: #666;
	transition: all .2s;
	font-weight: 100; 
}
.des_input [type="checkbox"]:not(:checked) + label:after {
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
}
.des_input [type="checkbox"]:checked + label:after {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
}

/* vod_main */


 #shop_menu { background:#fff; border-bottom:1px solid #f0f0f0; padding: 0 !important;}

#shop_menu .menu { overflow:hidden; border-bottom:1px solid #f0f0f0; }
#shop_menu .menu a { display:none; background:#f7f7f7; color:#000; font-weight:bold; text-align:center; height:45px; line-height:45px; font-size:16px; }
#shop_menu .menu a.active { display:block;  cursor:default; }

.menu_open #shop_menu .menu a { display:block; width:33%; }
.rtl .menu_open #shop_menu .menu a { float:right; border-left:1px solid #f0f0f0; }
.ltr .menu_open #shop_menu .menu a { float:left; border-right:1px solid #f0f0f0; }

.menu_open #shop_menu .menu a.last { width:34%; }
.menu_open #shop_menu .menu a.active { background:#14b4de; color:#fff; }



 #shop_menu .content { color: #807461; padding: 15px; }
 #shop_menu .content .inner { overflow: hidden; }
#shop_menu #search { display:none; position:relative;  clear:both; overflow:hidden; border-bottom:1px solid #e7e7e7; }

#shop_menu .content .box  { }
#shop_menu .content .filter_title {margin-top: 15px;padding-right: 9px;}
.filter_faq_item:after { top: -17px !important; }
.filter_faq_item:hover {color: #000;}

 #shop_menu #search .search_btn { display:block; width:27px; height:27px; border-radius:100%; background:url(/themes/MGZ/images/search_focus.png) center center no-repeat; position:absolute; top:5px; }
.rtl  #shop_menu #search .search_btn { left:10px; }
.ltr #shop_menu #search .search_btn { right:10px; }

#shop_menu #search input { width:100%; height:40px; border:none; background:transparent; color:#6C6C6C; font-weight:normal !important; font-style:italic !important; }
.rtl #shop_menu #search input { padding-right:15px; }
.ltr #shop_menu #search input { padding-left:15px; }

.menu_open #shop_menu #search { display:block; }

#results_title h2 { margin:0px; }
/*
 .row { margin-right: 0; }

 .widget_top_strip { margin-right: -10px !important; width: 107% !important; }
*/

/* ---------  tablet and mobile --------- */
@media (max-width: 767px)
{
	.hide_in_mobile {display: none;}
	
	#basket_breadcrumbs { margin: 60px 8px;font-size: 12px;	font-weight: 600;	line-height: 14px;}
	#basket_breadcrumbs ul li {    width: 22%; }
	#basket_breadcrumbs ul li div {  width: 15px;height: 15px;   top: -9px;}
	#basket_breadcrumbs ul li label { left: -54px;width: 20%; }
	
	#basket_content  table {}
	#basket_content  table a {}
	#basket_content  table tbody tr {}
	#basket_content .shopping_cart_cont table th { font-size: 16px;	font-weight: bold;	line-height: 19px; }
	#basket_content #product-content .item_data img {margin-bottom: 10px;}
	#basket_content #product-content .item_data label {	font-size: 16px;line-height: 19px;}
	.shopping_cart_cont table tbody td .remove  {bottom: 15px;}
	
	#basket_content #product-content  .qtyselect input {width: 50%; margin: 0;}
	#basket_content #product-content  .ttl_price_line {white-space: nowrap;}
	
	#basket_content .delivery_type {}
	#basket_content .totalbox { text-align: center; }
	
}

@media print {
    #basket_breadcrumbs { display: none; }
}
